/* Reset */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
body {line-height:1;}
ul,ol {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
a {margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline; background:transparent;}
ins {background-color:#fff; color:#000; text-decoration:none;}
mark {background-color:#fff; color:#000; font-style:italic; font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help;}
table {border-collapse:collapse; border-spacing:0;}
hr {display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0;}
input, select {vertical-align:middle;}


/* Common */
body{
  background-color:#d7e8f3;
  font-size:13px;
  font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height:1.5;
  color:#333;
}
a{
//  color:#3f4c6b;
  color:#0044cc;
}
a:hover{
//  color:#1e56e4;
  color:#ff0000;
}


#header{
  color:#333;
  border-top:2px solid #1e8eff;
  border-bottom: 3px solid #ff69b4;
  background: #1e8eff;
}
#header .inr{
  padding:0px 0;
  width:900px;
  height:65px;
  margin:0 auto;
  /zoom:1;
}
#header .inr:after{
  content: ""; 
  display: block; 
  clear: both; 
}
#blog_title{
  font-size:150%;
  font-weight:bold;
  float:left;
  text-shadow: 0px 0px 5px #333;
}
#blog_title a{
  color:#333;
  text-decoration:none;
}
#blog_title a:hover{
  text-decoration:underline;
}
#blog_description{
  display: none; 
  font-size:108%;
  padding-top:.3em;
  float:right;
}
#contents{
  width:900px;
  margin:0px auto 0;
  background-color:#fff;
}
#contents:after{
  content:"";
  display: block;   
  clear: both; 
}
#main{
  width:680px;
  padding:20px 0 30px 20px;
  float:left;
}
#side{
  width:160px;
  padding:20px 20px 10px 0;
  float:right;
}
#side > div{
  margin-bottom:20px;
}
#side h2{
  border-left:6px solid #606c88;
  border-bottom:1px solid #606c88;
  padding:2px 0 2px 5px;
  font-weight:bold;
  font-size:108%;
  color:#606c88;
}
#footer{
  padding:20px;
  text-align:center;
  font-size:93%;
  color:#ffffff;
}

div.related h2{
  font-size:14px;
  font-weight:bold;
  margin-top:20px;
}
div.related ul li{
margin-top: 5px;
margin-left: 7px;
background: url("https://blogmaterial.nicoblomaga.jp/material/156/material/check.gif") center left no-repeat;
height: 30px;
line-height: 30px;
padding-left: 24px;
font-size:120%;
white-space: nowrap;
overflow: hidden;
}
div.bodymore{
  margin-top:30px;
  padding-top:20px;
  border-top:1px dotted #ccc;
}
div.bodymore .NM{
  padding:0 10px;
  font-weight:bold;
  color:#507910;
}

div.pager{
  margin-top:30px;
  text-align:center;
  font-size:14px;
}
div.pager a{
  padding:0 10px;
}
div.bodymore img{
  max-width:100%;
}

/* latest */
#latest{
  background-color:#DDD;
  margin-right:5px;
  position:relative;
  top:5px;
  left:5px;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
}
#latest .inr{
  border:2px solid #d7e8f3;
  padding:15px;
  position:relative;
  top:-10px;
  left:-10px;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  background: #d7e8f3;
}

#latest dl.article_info dt{
  font-size:123%;
  padding-bottom:5px;
}
#latest dl.article_info dt a{
  font-weight:bold;
  text-decoration:none;
}
#latest dl.article_info dt a:hover{
  text-decoration:underline;
}
#latest dl.article_info dt span.new{
  font-weight:bold;
  color:#d70000;
}
#latest dl.article_info dd{
  display:inline;
  margin-right:5px;
}
#latest div.body{
  margin-top:20px;
  font-size:14px;
}
#latest p.more{
  margin-top:20px;
}
#latest p.more a{
  display:block;
  font-size:14px;
  font-weight:bold;
  text-align:center;
  padding:5px 10px;
  background-color:#fff;
  border:1px solid #ccc;
  text-decoration:none;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}
#latest p.more a:hover{
  background-color:#fffde6;
}

/* article_list */
#article_list{
  margin-top:10px;
}
#article_list:first-child{
  margin-top:0;
}
#article_list .header{
  padding:2px 10px;
  background-color:#d7e8f3;
}
#article_list .header:after{
  content:'';
  display:block;
  clear:both;
}
#article_list .header h1,
#article_list .header h2{
  font-size:123%;
  font-weight:bold;
  color:#666;
  float:left;
}
#article_list .header p{
  float:right;
  padding-top:1px;
}
#article_list ul{
  margin-top:5px;
}
#article_list li{
  padding:5px 2px;
//  border-top:2px dotted #ddd;
  border-top:1px solid #ddd;
  /zoom:1;
}
#article_list li:after{
  content:'';
  display:block;
  clear:both;
}
#article_list li:first-child{
  border-top:none;
}
#article_list li dl.info{
  float:left;
}
#article_list li dl.info dt{
  width:540px;
  margin-bottom:5px;
}
#article_list li dl.info dt a{
  font-size:120%;
  font-weight:bold;
}
#article_list li dl.info dd{
  display:inline;
  margin-right:5px;
}
#article_list li p.thumb{
  float:right;
}
#article_list p.pager{
//  border-top:1px solid #CCC;
  padding:5px 10px;
  text-align:center;
  background-color:#d7e8f3;
}
#article_list p.pager a,
#article_list p.pager strong{
  display:inline-block;
  /display:inline;
  /zoom:1;
  padding:2px 10px;
  background-color:#fff;
  border:1px solid #ccc;
  margin:0 5px;
  text-decoration:none;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
}
#article_list p.pager a:hover{
  background-color:#fffde6;
}
#article_list p.pager strong{
  background-color:#999;
  color:#fff;
}
#article_list p.pager_archive:after{
  content:'';
  display:block;
  clear:both;
}
#article_list p.pager_archive a{
  display:block;
  margin:0;
}
#article_list p.pager_archive a.prev{
  float:left;
}
#article_list p.pager_archive a.next{
  float:right;
}


/* article_single */
#article_single .article_info h1{
  font-size:150%;
  font-weight:bold;
  margin:20px 0 15px 0;
}

#article_single .article_info h1 span{
  display:block;
  padding-left:10px;
  border-left:5px solid #ff69b4;
}
#article_single .article_info p{
  display:inline;
  margin-right:5px;
}
#article_single div.body{
  margin-top:20px;
  font-size:14px;
}

#article_single div.comment{
  margin-top:10px;
}
#article_single div.comment .form{
  margin-top:20px;
  background-color:#d7e8f3;
  padding:15px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}
#article_single div.comment .form dt{
  font-size:14px;
  font-weight:bold;
  color:#666;
}
#article_single div.comment .form table th,
#article_single div.comment .form table td{
  padding-top:10px;
  vertical-align:top;
}
#article_single div.comment .form table th{
  padding-right:5px;
  text-align:right;
}
#article_single div.comment .form table input{
  width:498px;
}
#article_single div.comment .form table textarea{
  width:500px;
  height:10em;
}
#article_single div.comment .form p{
  margin-top:10px;
  text-align:center;
}
#article_single div.comment .form p input{
  padding:5px 10px;
}

/* comment_list */
#comment_list li{
//  font-weight:bold;
  margin-top:20px;
  margin-bottom: 20px;
  padding-top:10px;
  border-top:1px dotted #ccc;
font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#comment_list li dl dt,
#comment_list li dl dd{
  display:inline;
  margin-right:5px;
}
#comment_list li dl dd.body{
  display:block;
  padding-top:5px;
  font-weight:bold;
}

/* message */
#message dl{
  margin-top:10px;
}
#message dt{
  margin-bottom:2px;
}
#message dd{
  margin-bottom:5px;
}
#message dd.name input{
  width:238px;
}
#message dd.message textarea{
  width:240px;
  height:6em;
}
#message p.btn{
  text-align:center;
}
#message p.btn input{
  font-size:14px;
  padding:5px 10px;
}

/* lists in sidewrapper */
.sidewrapper{
margin-top:10px;
}
.sidewrapper:first-child{
margin-top:0;
}
.sidewrapper ul li{
  font-size:10px;
margin-top:5px;
}
.sidewrapper ul li span.subject{
display:inline-block;
/display:inline;
/zoom:1;
width:160px;
margin-left:5px;
vertical-align:middle;
}
.sidewrapper ul li img{
vertical-align:middle;
}

.t_b {
    font-size: 140%;
}

#menu_bar li.menu_bar_end a {
border-right:1px solid #d7e8f3;               /* 区切り線             */
}

ul#menu_bar { 
font-size: 85%;                             /* 文字サイズ           */
height:20px;                                /* 高さ                 */
background-color:#d7e8f3;                   /* 背景色               */
padding-top:0px;
margin-left:0px;
margin-top:0px;                             /* 上の間隔             */
margin-bottom:0px;                          /* 下の間隔             */
color:#ffffff;                              /* リンク文字の色       */
background-color:#d7e8f3;                   /* メニューボタンの背景 */
text-decoration:none;
border-bottom:1px solid #d7e8f3;            /* 左飾り線             */
border-top:0px solid #d7e8f3;               /* 区切り線             */
}

#menu_bar li {
list-style-type:none;
float:left;
line-height:20px;                             /* 高さ */
margin:0px;
width:14%;
padding:0px;

}

#menu_bar li a {
height: 20px;
display:block;
text-align:center;
border-right:1px solid #d7e8f3;               /* 区切り線             */
border-top:0px solid #d7e8f3;                 /* 区切り線             */
color:#3f4c6b;                                /* リンク文字の色       */
background-color:#d7e8f3;                     /* メニューボタンの背景 */
text-decoration:none;
border-bottom:1px solid #d7e8f3;              /* 左飾り線             */
}

#menu_bar li a:hover{
color:#ffffff;                                /* マウスが乗ったときのリンク文字の色 */
background-color:#1e8eff;                     /* マウスが乗ったときの背景色         */
text-decoration:none;
border-bottom:1px solid #d7e8f3;              /* 左飾り線                           */
}
/* ----------------------------------------------- */
/*

      BlogRoll css

*/
/* ----------------------------------------------- */

.blogroll-channel,
.blogroll-channel * {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    text-align: left;
}
.blogroll-channel {
    margin-bottom: 15px;
    padding: 5px;
    background: #fff;
}
.blogroll-channel .blogroll-list-wrap {
    margin-bottom: 10px;
}

.blogroll-channel .blogroll-list {
    list-style-type: none;
    margin-bottom: 3px;
}

.blogroll-channel .blogroll-list img {
    vertical-align: middle;
}

.blogroll-channel img.blogroll-icon,
.blogroll-channel img.blogroll-favicon {
    margin: 0 5px 0 0;
}

.blogroll-channel img.blogroll-favicon {
	width: 16px;
	height: 16px;
}

.blogroll-channel a.blogroll-link {
//    color: #2c354b;
    color:#0044cc;
}
.blogroll-channel a.blogroll-link:hover {
//    color: #1e56e4;
    color:#ff0000;
}
.blogroll-channel .blogroll-new-entry {
    margin-left: 5px;
    color: red;
}

.blogroll-channel .blogroll-clip,
.blogroll-channel .blogroll-hatebu {
    margin: 0 0 0 5px;
}

.blogroll-channel .blogroll-link-time {
    margin: 0 0 0 3px;
    color: #666;
    font-size: 10px;
}

.blogroll-channel .blogroll-ad-img {
}

.blogroll-channel .blogroll-ad-text {
    display: block;
    margin-top: 5px;
    color: #666;
    font-size: 12px;
}

.blogroll-wrapper{
	width:678px;
	overflow-y:scroll; 
	background-color: #ffffff;
        border: solid 1px #b3b3b3;
        height: 210px;
}
.blogroll-column{
      font-size: 12px;
      width: 50%; 
      float: left; 
     line-height: 1.3;
}
.blogroll-wrapper1{
    width:678px;
    overflow:hidden;
    height: 420px;
}
.blogroll-column1{
      font-size: 15px;
//      font-weight: bold;
      float:left;
     line-height: 180%;
}

.sidetitle {
	color:#666;
	background: #d7e8f3;
	padding: 3px 5px;
	margin-bottom: 1px;
}
.sidetitlebody {
	padding: 1px 0px 0 0px;
}
#rankno1{
margin-top: 10px;
margin-left: 7px;
background: url("https://blogmaterial.nicoblomaga.jp/material/156/material/1.gif") center left no-repeat;
height: 30px;
line-height: 30px;
padding-left: 24px;
font-size:120%;
//font-weight:bold;
}
#rankno2{
margin-top: 5px;
margin-left: 7px;
background: url("https://blogmaterial.nicoblomaga.jp/material/156/material/2.gif") center left no-repeat;
height: 30px;
line-height: 30px;
padding-left: 24px;
font-size:120%;
//font-weight:bold;
}
#rankno3{
margin-top: 5px;
margin-left: 7px;
background: url("https://blogmaterial.nicoblomaga.jp/material/156/material/3.gif") center left no-repeat;
height: 30px;
line-height: 30px;
padding-left: 24px;
font-size:120%;
//font-weight:bold;
}
#rankno4{
margin-top: 5px;
margin-left: 7px;
background: url("https://blogmaterial.nicoblomaga.jp/material/156/material/4.gif") center left no-repeat;
height: 30px;
line-height: 30px;
padding-left: 24px;
font-size:120%;
//font-weight:bold;
}
#rankno5{
margin-top: 5px;
margin-left: 7px;
background: url("https://blogmaterial.nicoblomaga.jp/material/156/material/5.gif") center left no-repeat;
height: 30px;
line-height: 30px;
padding-left: 24px;
font-size:120%;
//font-weight:bold;
}
#rss01{
margin-top: 5px;
margin-left: 7px;
//background: url("https://blogmaterial.nicoblomaga.jp/material/156/material/check.gif") center left no-repeat;
background: url("https://blogmaterial.nicoblomaga.jp/material/156/material/55cdd9343d.gif") center left no-repeat;
height: 30px;
line-height: 30px;
padding-left: 24px;
font-size:120%;
//font-weight:bold;
}
/**
 * Footer
 */

#footerWrap{
	margin-top:16px;
	border-top:1px solid #d7e8f3;
}

#footer{
	border-top:1px solid #d7e8f3;
	background:#1e8eff;
}

#footer a{
	color:#2c354b;
}

#footer_content{
	width:860px;
	margin:0 auto;
	padding:16px 0;
	font-size:13px;
}

#footerWrap{
	background-color: #d7e8f3;
	margin: 0;
	text-align:left;
	padding-left: 40px;
//	padding: 12px 0 12px;
}

#footerWrap #footerNav{
	width: 860px;
	overflow: hidden;
	margin: 0 auto 12px;
	padding: 10px 30px;
}

#footerWrap #footerNav .outer{
	float: left;
	width: 200px;
}

#footerWrap #footerNav .outer h3{
	padding-bottom: 4px;
	margin-bottom: 6px;
	border-bottom: #999 solid 1px;
	width: 90%;
	font-size: 12px;
color:#606c88;
}

#footerWrap #footerNav ul{
	width: 200px;
}

#footerWrap #footerNav ul li{
	padding-left: 5px;
	margin-bottom: 4px;
	font-size: 85%;
list-style-type: none;
}
